/*    FONTS    */
@font-face {
    font-family: Cera Pro;
    font-weight: 700;
    src: url(./fonts/CeraPro-Bold.otf);
}
@font-face {
    font-family: Cera Pro;
    font-weight: 500;
    src: url(./fonts/CeraPro-Medium.otf);
}
@font-face {
    font-family: Cera Pro;
    font-weight: 400;
    src: url(./fonts/CeraPro-Regular.ttf);
}

@font-face {
    font-family: SF Pro;
    font-weight: 700;
    src: url(./fonts/SF-Pro-Bold.otf);
}
@font-face {
    font-family: SF Pro;
    font-weight: 300;
    src: url(./fonts/SF-Pro-Light.otf);
}
@font-face {
    font-family: SF Pro;
    font-weight: 500;
    src: url(./fonts/SF-Pro-Medium.otf);
}
@font-face {
    font-family: SF Pro;
    font-weight: 400;
    src: url(./fonts/SF-Pro-Regular.otf);
}

* {
    font-family: "SF Pro", sans-serif;
    font-weight: 400;
    color: #292929;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    border: none;
    text-decoration: none;
    transition: all 0.2s linear;
}
:root {
    --greenn-old: rgba(98, 192, 21, 1);
	--greenn: #167044;
}

::-webkit-scrollbar {
    height: 5px;
    width: 5px;
}
::-webkit-scrollbar-track {
    background-color: transparent;
}
::-webkit-scrollbar-thumb {
    background-color: var(--greenn);
}

html {
    /* overflow-x: hidden; */
    scroll-behavior: smooth;
    scroll-padding-top: 65px;
}
.post, .page {
    margin:0;
}
.container-m {
    padding-inline: 20px;
    max-width: 1240px;
    margin: 0 auto;
}
.heading {
    font-family: "Cera Pro";
    font-weight: 400;
    font-size: 36px;
    line-height: 36px;
    text-transform: uppercase;
    color: #282828;
    margin-bottom: 40px;
}
.col-w {
    color: #fff !important;
}
@keyframes content {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

* {
    outline: none !important;
}

body,
html {
    animation: content 1s ease;
}
html {
    scroll-behavior: smooth;
}

body {
    position: relative;
    overflow-x: hidden;
    padding-top: 0px;
}

section {
    position: relative;
    margin: 50px 0px;
    z-index: 1;
}

section .container {
    position: relative;
    z-index: 2;
}

.d-grid {
    display: grid;
    align-content: center;
}

a.active.focus,
a.active:focus,
a.focus,
a:active.focus,
a:active:focus,
a:focus,
button.active.focus,
button.active:focus,
button.focus,
button:active.focus,
button:active:focus,
button:focus,
input:focus,
.button,
.button-o,
[role="button"],
textarea:focus {
    outline: 0 !important;
    outline-color: transparent !important;
    outline-width: 0 !important;
    outline-style: none !important;
    user-select: none !important;
}

/*h1 {
    font-family: Futura PT;
    font-weight: bold;
    font-size: 100px;
    line-height: 120%;
    text-transform: uppercase;
    color: #ffffff;
}

h2 {
    font-family: Futura PT;
    font-weight: bold;
    font-size: 36px;
    line-height: 120%;
    text-transform: uppercase;
    color: #ffffff;
    padding: 10px 0px;
}

p {
    font-family: Futura PT;
    font-weight: 450;
    font-size: 18px;
    line-height: 120%;
    color: #ffffff;
}*/

.button {
    background: #fff;
    border: 2px solid #fff;
    box-sizing: border-box;
    padding: 10px 25px;
    box-shadow: 0px 9px 15px rgba(0, 0, 0, 0.17);
    border-radius: 50px;
    font-family: Futura PT;
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
    text-transform: uppercase;
    color: #000 !important;
    outline: none;
    text-decoration: none !important;
    cursor: pointer;
    width: max-content;
    margin: 0px;
    display: block;
    outline: none !important;
    transition: all 0.2s ease;
    text-align: center;
}

.button:hover {
    transform: scale(1.03);
}

.button-o {
    background: transparent;
    border: 1px solid #fff;
    box-sizing: border-box;
    padding: 10px 25px;
    box-shadow: 0px 9px 15px rgba(0, 0, 0, 0.17);
    border-radius: 8px;
    font-family: Gotham Pro;
    font-size: 18px;
    line-height: 149.8%;
    font-weight: 600;
    color: #fff !important;
    outline: none;
    text-decoration: none !important;
    cursor: pointer;
    width: max-content;
    margin: 0px;
    display: block;
    outline: none !important;
    transition: all 0.2s ease;
    text-align: center;
}

.button-o:hover {
    transform: scale(1.03);
}

#navbar.nonactive {
    background: #ff3636;
}

#navbar.active {
    background: #fff;
    top: 0px;
}

.nav-div {
    padding: 25px 0px;
    display: grid;
    grid-template-columns: 120px 1fr;
}
.logo-div {
    display: grid;
    justify-content: start;
}
.logo-div img {
    width: 100%;
    height: auto;
    pointer-events: all;
    cursor: pointer;
}

.cont-div {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.cont-div a {
    pointer-events: all;
    padding: 0px 15px;
    font-family: Montserrat;
    font-weight: 500;
    font-size: 14px;
    line-height: 160%;
    color: #141414;
    transition: all 0.2s ease;
}

.cont-div a:hover {
    color: #fe6400;
}

/* map */
.map.container-fluid {
    position: relative;
    width: 100%;
    height: 400px;
    padding: 0;
    background-image: url("../img/map.png");
    background-position: center center;
    background-size: cover;
}

.map.container-fluid::after {
    content: "Кликните для просмотра";
    width: max-content;
    height: auto;
    font-family: Open Sans;
    font-size: 24px;
    line-height: 159.69%;
    color: #000000;
    padding: 5px 30px;
    background: rgba(255, 255, 255, 0.651);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.active.map.container-fluid::after {
    display: none;
}

#home .home-wrapper {
    position: sticky;
    height: calc(100vh - 80px);
    width: 175vw;
    right: auto;
    bottom: auto;
    top: 0;
    left: 0;
    margin-top: -76px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}
#home .home-wrapper .main-section {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: calc(100vh - 80px);
    background-position: center;
    background-size: cover;
    width: 75vw;
}
#home .home-wrapper .main-section .content {
    position: absolute;
    top: 50%;
    left: 40%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
#home .home-wrapper .main-section .content h1 {
    max-width: 100%;
}
#home .home-wrapper .other-solutions {
    width: 100vw;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}
#home .home-wrapper .main-section .explore-button {
       right: -2.7%;
    top: 45%;
    z-index: 2;
    position: absolute;
    width: 60px;
    height: 60px;
    background: rgb(217 217 217 / 28%);
    backdrop-filter: blur(7px);
    border-radius: 50%;
	    padding-block: 17px;
    padding-inline: 25px;
}
/* #home .home-wrapper .main-section .explore-button.back {
    right: 50%;
    bottom: 30px;
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
} */
.scroll-explore {
    display: none !important;
    opacity: 0 !important;
    height: 0 !important;
    width: 0 !important;
    pointer-events: none !important;
}
#home .home-wrapper .other-solutions .solution {
    position: static;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 25vw;
    height: 100%;
    transition: width 0.7s ease-in-out;
}
#home .home-wrapper .other-solutions .solution a {
    width: 100%;
}
#home .home-wrapper .other-solutions .solution .content::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    /* background: #313131f5; */
    background: linear-gradient(0deg, rgba(11, 17, 20, 0.45), rgba(11, 17, 20, 0.45));
    /* opacity: .65; */
    width: 100%;
    height: 100%;
}
.sec-main-ban::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    /* background: #313131f5; */
    background: linear-gradient(0deg, rgba(11, 17, 20, 0.45), rgba(11, 17, 20, 0.45));
    /* opacity: .65; */
    width: 100%;
    height: 100%;
}
#home .home-wrapper .other-solutions .solution .content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    width: 100%;
    padding: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
#home .home-wrapper .other-solutions .solution:hover {
    width: 31vw;
}
#home .home-wrapper .other-solutions .solution .content h1 {
    font-family: Lato-Black;
    font-size: 28.8px;
    line-height: 1.15;
    color: #fff;
    margin-bottom: 5px;
}
/* #home .home-wrapper .main-section .content h1 {
    font-size: 50px;
    margin-bottom: 50px;
} */
#home {
    margin: 0;
}
/* main {
    margin-top: 102px;
} */

/* header3 */
.header {
    z-index: 100;
    position: inherit;
    background: transparent;
}
.headerr {
        z-index: 100;
    background: transparent;
    position: fixed;
    top: 0;
    padding-inline: 20px;
    width: 100%;
	background: #fff;
/* 	background: rgb(210 210 210 / 61%);
    backdrop-filter: blur(15.5px); */
}
.headerr.active {
    backdrop-filter: none;
}
.nav {
    position: absolute;
    left: 0;
    right: 0;
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    justify-content: center;
}
.nav.active {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    top: 0;
    background: rgba(31, 31, 36, 0.56);
    backdrop-filter: blur(15.5px);
    height: 100vh;
    z-index: 200;
}
.mrn-con {
    display: flex;
    align-items: center;
    gap: 8px;
}
.mrn {
    font-family: 'SF Pro';
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 14px;
/* color: #FFFFFF; */
}

.div-menu,
.hed-close-menu1 {
    display: block;
    cursor: pointer;
}
.hed-close-menu1 {
    position: absolute;
    top: 30px;
    right: 30px;
    height: 30px;
}
.nav-ul {
    flex-direction: column;
    margin-top: 80px;
    position: relative;
    display: flex;
    align-items: center;
    gap: 20px;
	margin-left: 0;
 }
 .nav-ul li{list-style: none;}
.nav-ul li a{
    font-family: "Cera Pro";
    font-weight: 400;
    font-size: 18px;
    line-height: 14px;
    color: #fff;
}
.nav-ul li a:hover {
    color: var(--greenn);
    text-decoration: none;
}
 .nav-link {
    font-family: "Cera Pro";
    font-weight: 400;
    font-size: 18px;
    line-height: 14px;
    color: #fff;
}
.nav-link:hover {
    color: var(--greenn);
    text-decoration: none;
}
.header-3 {
    border-bottom: 1px solid rgba(31, 31, 36, 0.21);
}
.page-id-15 .header-2{
	 border-bottom: 1px solid rgba(31, 31, 36, 0.21);
	 background: #fff;
    backdrop-filter: none;
    z-index: 100;
    position: inherit;
}
.page-id-15 .header-2.sticky {
 position: fixed;
    top:0; left:0;
    width: 100%;
	background:#363636;
    backdrop-filter: none;
    transition: 0.5s;
    z-index: 100;
}
.page-id-15 .header-2.sticky  a{
    color: #fff;
}
.page-id-15 .header-2.sticky  a:hover{
   color: var(--greenn);
}
.page-id-15 .nav-ul-2 li a{
    color: #292929;
}
.page-id-15 .div-menu3 svg path{
	fill: #292929;
}
.page-id-15 .header-2.sticky .div-menu3 svg path{
	fill: #fff;
}


.page-id-205 .header-2{
	 border-bottom: 1px solid rgba(31, 31, 36, 0.21);
	 background: #fff;
    backdrop-filter: none;
    z-index: 100;
    position: inherit;
}
.page-id-205 .header-2.sticky {
 position: fixed;
    top:0; left:0;
    width: 100%;
	background:#363636;
    backdrop-filter: none;
    transition: 0.5s;
    z-index: 100;
}
.page-id-205 .header-2.sticky  a{
    color: #fff;
}
.page-id-205 .header-2.sticky  a:hover{
   color: var(--greenn);
}
.page-id-205 .nav-ul-2 li a{
    color: #292929;
}
.page-id-205 .div-menu3 svg path{
	fill: #292929;
}
.page-id-205 .header-2.sticky .div-menu3 svg path{
	fill: #fff;
}
.page-id-13 .header-2{background: transparent; backdrop-filter:none;}
.page-id-13 .header-2.sticky{background: #363636;}
.page-id-13 .header-2.sticky a{color: #fff;}
.page-id-13 .header-2 a{color: #363636;}

.post-template-default .header-2{
	 border-bottom: 1px solid rgba(31, 31, 36, 0.21);
	 background: #fff;
    backdrop-filter: none;
    z-index: 100;
    position: inherit;
}
.post-template-default .header-2.sticky {
 position: fixed;
    top:0; left:0;
    width: 100%;
	background:#363636;
    backdrop-filter: none;
    transition: 0.5s;
    z-index: 100;
}
.post-template-default .header-2.sticky  a{
    color: #fff;
}
.post-template-default .header-2.sticky  a:hover{
   color: var(--greenn);
}
.post-template-default .nav-ul-2 li a{
    color: #292929;
}
.post-template-default .div-menu3 svg path{
	fill: #292929;
}
.single-post .header-2.sticky .div-menu3 svg path{
	fill: #fff ;
}

.page-id-17 .header-2{
	 border-bottom: 1px solid rgba(31, 31, 36, 0.21);
	 background: #fff;
    backdrop-filter: none;
    z-index: 100;
    position: inherit;
}
.page-id-17 .header-2.sticky {
 position: fixed;
    top:0; left:0;
    width: 100%;
	background:#363636;
    backdrop-filter: none;
    transition: 0.5s;
    z-index: 100;
}
.page-id-17 .header-2.sticky  a{
    color: #fff;
}
.page-id-17 .header-2.sticky  a:hover{
   color: var(--greenn);
}
.page-id-17 .nav-ul-2 li a{
    color: #292929;
}
.page-id-17 .div-menu3 svg path{
	fill: #292929;
}
.page-id-17 .header-2.sticky .div-menu3 svg path{
	fill: #fff;
}

.page-id-9 .nav-ul-2 li a {
   color: #292929;
}
.page-id-9 .headerr.sticky .nav-ul-2 li a {
   color: #fff;
}
.page-id-9 .headerr.sticky .div-menu3 svg path{
	fill: #fff;
}

.page-id-11 .header-2{
	background: rgb(31 31 36 / 0%);
    backdrop-filter: blur(0.5px);
}
.page-id-11 .header-2.sticky {
	background: #363636;
}

.header-2 {
    background: rgba(31, 31, 36, 0.34);
    backdrop-filter: blur(15.5px);
    z-index: 100;
    position: inherit;
}
.header-2.active {
    backdrop-filter: none;
}
#navbarw{transition: 0.5s;}
.sticky {
 position: fixed;
    top:0; left:0;
    width: 100%;
	background:#363636;
    backdrop-filter: none;
    transition: 0.5s;
    z-index: 100;
}

.header-cont3 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-block: 15px;
}
.header-logo {
	width: 158px;
}
.nav-3 {
}
.nav-ul-3 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 32px;
    margin-bottom: 0;
}
.nav-ul-3 li {
    list-style: none;
}
.nav-ul-3 li a{
	 font-family: "Cera Pro";
    font-weight: 400;
    font-size: 17px;
    line-height: 14px;
    color: #292929;
}
.nav-ul-3 li a:hover {
    color: var(--greenn);
    text-decoration: none;
}

.nav-ul-2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 32px;
    margin-bottom: 0;
	margin-left: 0;
}
.nav-ul-2 li {
    list-style: none;
}
.nav-ul-2 li a{
	font-family: "Cera Pro";
    font-weight: 400;
    font-size: 17px;
    line-height: 14px;
    color: #fff;
}
.nav-ul-2 li a:hover {
    color: var(--greenn);
    text-decoration: none;
}

.nav-link-3 {
    font-family: "Cera Pro";
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #292929;
}
.nav-link-3:hover {
    color: var(--greenn);
    text-decoration: none;
}
.nav-link-2 {
    font-family: "Cera Pro";
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #fff;
}
.nav-link-2:hover {
    color: var(--greenn);
    text-decoration: none;
}
.div-menu3,
.hed-close-menu {
    display: none;
	cursor:pointer;
}

.home-comp {
    margin-top: 70px;
}
.home-comp-container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.home-comp__left {
    width: 48%;
}

.home-comp__right {
    width: 50%;
    display: grid;
/*     justify-items: end; */
}
.home-comp__desc {
    font-family: "SF Pro";
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
    color: #5b5b5b;
    margin-bottom: 30px;
}
.home-comp__desc p{
	 font-family: "SF Pro";
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
    color: #5b5b5b;
    margin-bottom: 30px;
}
.home-comp__desc span {
    font-family: "SF Pro";
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 26px;
    color: #292929;
}
.main-slid-tit {
    font-family: 'Cera Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 35px;
    color: #FFFFFF;
    margin-bottom: 24px;
}
.main-slid-text {
    font-family: 'Cera Pro';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 20px;
color: #FFFFFF;
max-width: 610px;
margin-top: 24px;
}
.home-slid2{display: none;}
.slid-tit-cont {
    position: absolute;
    /* top: 50%; */
    bottom: 10px;
    left: 38%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.slid-tit-kat{
    font-family: 'Cera Pro';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 20px;
color: #FFFFFF;
/* margin-block: 20px; */
}
.link-btn {
    padding: 15px 16px;
    border: 1px solid #292929;
    border-radius: 10px;
    display: inline-block;
    display: flex;
    align-items: center;
	justify-content: space-between;
    column-gap: 115px;
    max-width: 237px;
    background: transparent;
	cursor:pointer;
	height:44px;
}
.link-btn span {
    font-family: "Cera Pro";
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    color: #292929;
    text-decoration: none;
}
.link-btn:hover {
    background: #292929;
    color: #adadad;
    text-decoration: none;
}
.link-btn:hover path {
    stroke: #adadad;
}
.link-btn:hover span {
    color: #adadad;
    text-decoration: none;
}
.link-btn-w {
    padding: 15px 16px;
    border: 1px solid #fff;
    border-radius: 10px;
    display: inline-block;
    display: flex;
    align-items: center;
    column-gap: 115px;
    max-width: 237px;
    background: transparent;
}
.link-btn-w span {
    font-family: "Cera Pro";
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    color: #fff;
    text-decoration: none;
}
.link-btn-w:hover {
    background: #fff;
    color: #292929;
    text-decoration: none;
}
.link-btn-w:hover path {
    stroke: #292929;
}
.link-btn-w:hover span {
    color: #292929;
    text-decoration: none;
}

.footer {
    background: #363636;
    padding-block: 40px;
    margin-top: 70px;
}
.footer-top {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.foot-logo {
}
.foot-nav {
    display: flex;
    flex-direction: column;
    gap: 14px;
}
.foot-nav-ul{
	margin:0;
}
.foot-nav-ul li{list-style:none;}
.foot-nav-ul li a{
	font-family: "Cera Pro";
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    color: #ffffff;
}
.foot-nav-ul li a:hover{
	color: #ffffff;
}
.foot-nav-link {
    font-family: "Cera Pro";
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    color: #ffffff;
}
.foot-nav-link:hover{
	color: #ffffff;
}
.foot-info {
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.foot-info-block {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.foot-info-block a,
.foot-info-block span {
    font-family: "Cera Pro";
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #adadad;
}
.foot-to-top {
    cursor: pointer;
    background: transparent;
}
.footer-bottom {
    margin-top: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer-bottom p {
    font-family: "Cera Pro";
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #ffffff;
    margin-bottom: 0;
}
.footer-bottom a {
    font-family: "Cera Pro";
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #ffffff;
}
.kroshki {
    margin-top: 40px;
}
.kroshki__container {
    display: flex;
    gap: 25px;
    flex-wrap: wrap;
}
.kroshki__link {
    font-family: "SF Pro";
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
    color: #5b5b5b;
    position: relative;
    text-decoration: none;
    cursor: pointer;
}
.kroshki__link:hover{
	color: var(--greenn);
	text-decoration:none;
}
.kroshki__link:not(:last-child):after {
    position: absolute;
    content: "";
    top: 50%;
    transform: translate(0, -50%);
    right: -15px;
    width: 3px;
    height: 3px;
    background: #000;
    border-radius: 50%;
    /* background-size: contain;
    background: url(../img/kroshka-arrow.svg) no-repeat center; */
}
.kroshki__link-active {
    font-family: "SF Pro";
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #5b5b5b;
    position: relative;
	cursor: auto;
}
.kroshki__link-active:hover{color: #5b5b5b;}

.contact {
    margin-top: 90px;
}

.contact-cont {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.contact-left {
    width: 50%;
}

.contact-info {
    display: grid;
    gap: 36px;
}
.contact-info-box {
    display: flex;
    align-items: center;
    gap: 16px;
}
.contact-info-tit {
    font-family: "Cera Pro";
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #2c590a;
    margin-bottom: 4px;
}
.contact-info-text {
    font-family: "Cera Pro";
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #292929;
}
.contact-info-link:hover {
    color: var(--greenn);
	text-decoration: none;
}
.contact-right {
    width: 50%;
}
.contact-right iframe {
    width: 100%;
    height: 268px;
}
.news {
    margin-top: 70px;
}
.news-cont {
    margin-top: 40px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
    gap: 30px;
    align-items: flex-start;
}
.news-box {
}
.news-box-img {
    width: 100%;
    height: 245px;
    object-fit: cover;
}
.news-box-title {
    margin-block: 14px 7px;
    font-family: "Cera Pro";
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    color: #292929;
}
.news-box-desc {
    font-family: "Cera Pro";
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #292929;
}
.news-box-dl {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 14px;
}
.news-box-date {
    font-family: "Cera Pro";
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #6d6d6d;
}
.news-box-link {
    font-family: "Cera Pro";
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #2c590a;
	cursor:pointer;
}
.news-box-link:hover{
	color: #2c590a;
}
.news-sin {
    margin-top: 70px;
}

.news-sin-cont {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 30px;
}
.news-sin-left {
    width: 75%;
}
.news-sin-left-img {
    height: 440px;
    width: 100%;
    object-fit: cover;
}
.news-sin-left-desc p {
    margin-top: 40px;
    font-family: "Cera Pro";
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #292929;
    margin-bottom: 24px;
}
.news-sin-right {
    width: 25%;
}
.mb-30 {
    margin-bottom: 30px;
}
.news-sin-left-sot {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 24px;
    border-top: 1px solid #bababa;
}
.news-sin-sot-box {
    display: flex;
    align-items: center;
    gap: 10px;
}
.cover {
    margin-top: -117px;
}
.cover-item {
    position: relative;
    height: calc(100vh - 120px);
}
.cover-item.cover-item_small {
    height: 700px;
}
.cover-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.cover-img-bef {
    position: relative;
}
.cover-img-bef::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    /* background: #313131f5; */
    background: linear-gradient(0deg, rgba(11, 17, 20, 0.45), rgba(11, 17, 20, 0.45));
    /* opacity: .65; */
    width: 100%;
    height: 100%;
}
.cover-content {
    position: absolute;
    /* top:  60%; */
    bottom: 10%;
    transform: translate(0, -50%);
    max-width: 600px;
}
.cover-head {
    font-family: "Cera Pro";
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 36px;
    text-transform: uppercase;
    color: #ffffff;
    margin-top: 0;
}
.cover-content2 {
    position: absolute;
    top: 50%;
    /* bottom: 10%; */
    left: 29%;
    transform: translate(0, -50%);
    max-width: 710px;
}
.cover-head2 {
    font-family: "SF Pro";
    font-style: normal;
    font-weight: 510;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    color: #ffffff;
}
.swiper-komp {
    height: 660px !important;
}
.swiper-komp .swiper-slide {
    height: 660px !important;
}
.swiper-pagination-vertical.swiper-pagination-bullets,
.swiper-vertical > .swiper-pagination-bullets {
    right: 98% !important;
}
.swiper-pagination-bullet-active {
    background: var(--greenn) !important;
    border: none !important;
}
.swiper-pagination-bullet {
    height: 12px !important;
    width: 12px !important;
    border: 1px solid #fff !important;
}
.vacan {
    margin-top: 67px;
}
.vacan-cont {
    margin-top: 40px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(390px, 1fr));
    gap: 30px;
    align-items: flex-start;
}
.vacan-box {
    background: #ffffff;
    border: 1px solid #8d8d8d;
    border-radius: 10px;
    padding: 30px 20px;
	height: 100%;
}
.vacan-box-top {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 16px;
    gap: 20px;
}
.vacan-box-title {
    font-family: "SF Pro";
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    color: #62c015;
}
.vacan-box-price {
    font-family: "SF Pro";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
/*     text-transform: uppercase; */
    color: #292929;
}
.vacan-box-bottom {
    display: flex;
    align-items: end;
    justify-content: space-between;
    gap: 20px;
}
.vacan-box-desc {
    font-family: "SF Pro";
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #6d6d6d;
    width: 70%;
}
.vacan-box-desc span {
    font-family: "SF Pro";
    font-style: normal;
    font-weight: 510;
    font-size: 14px;
    line-height: 16px;
    color: #292929;
}
.vacan-box-link {
    width: 30%;
    font-family: "Cera Pro";
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    color: #62c015;
    background: none;
    text-align: end;
	cursor: pointer;
}
.vacan-box-link img {
    margin-left: 4px;
}
.modal-content {
    border-radius: 10px;
}
.modal-dialog {
    max-width: 620px !important;
    margin: 150px auto !important;
}
.modal-dialog.modal-dialog-zay {
    max-width: 820px !important;
    margin: 150px auto !important;
}
.vacan-box-modal.active {
    display: none;
}
.modal-close {
    position: absolute;
    top: -20px;
    right: -15px;
    background: transparent;
}
.vacan-box-descm {
    font-family: "SF Pro";
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #6d6d6d;
    margin-bottom: 30px;
}
.btn-gr {
    padding: 13px 28px;
    border-radius: 10px;
    background: transparent;
    background-color: var(--greenn);
    font-family: "Cera Pro";
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 14px;
    color: #ffffff;
	display:inline-block;
}
.btn-gr:hover{color: #ffffff; background-color: rgb(82 167 12); text-decoration:none;}
.vacan-box-modal-zay.active {
    display: block;
}
.vacan-box-modal-zay {
    display: none;
}
.vacan-box-modal-zay {
}
.modal-zay-title {
    font-family: "Cera Pro";
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
    color: #282828;
    margin-bottom: 30px;
}
.input-boxs {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 30px;
    margin-bottom: 30px;
}
.input-box {
    display: grid;
    width: 50%;
}
.input-box2 {
    width: 80%;
}
.input-box2-1 {
    width: 33%;
    font-family: "SF Pro";
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #6d6d6d;
}
.input-box span {
    font-family: "SF Pro";
    font-style: normal;
    font-weight: 274;
    font-size: 14px;
    line-height: 14px;
    color: #292929;
    margin-bottom: 10px;
}
.modal-zay-input {
    background: rgba(116, 116, 128, 0.08);
    border: 1px solid #6d6d6d;
    border-radius: 10px;
    height: 40px;
	width:100%;
	padding:10px;
}
.modal-zay-input-kat {
    background: rgba(116, 116, 128, 0.08);
    border: 1px solid #6d6d6d;
    border-radius: 10px;
    height: 40px;
	width:100%;
	padding:10px;
	    -webkit-appearance: none;
    background-image: url(../img/arr-down2.svg);
    background-repeat: no-repeat;
    background-position: right;
}

.input-mes {
    display: grid;
    margin-bottom: 30px;
}
.input-mes span {
    font-family: "SF Pro";
    font-style: normal;
    font-weight: 274;
    font-size: 14px;
    line-height: 14px;
    color: #292929;
    margin-bottom: 10px;
}
.modal-zay-textarea {
    background: rgba(116, 116, 128, 0.08);
    border: 1px solid #6d6d6d;
    border-radius: 10px;
    height: 100px;
	width:100%;
	padding:10px;
}

.input-rez {
    display: flex;
    justify-content: center;
    gap: 20px;
}
.input-rez p{
    display: flex;
    justify-content: center;
    gap: 20px;
}
.input-rez svg{overflow:visible;}
.mod-naz {
    margin-top: 20px;
}
.modal-body {
    padding: 30px !important;
}
.input-checkbox {
    width: 18px;
    height: 18px;
}
.prod-comp {
    margin-top: 70px;
}

.prod-cont {
    display: flex;
    align-items: flex-start;
}
.prod-left {
    width: 48px;
}
.prod-list {
	display: flex;
    flex-direction: column;
}
.prod-list li {
    list-style: none;
}
.prod-link {
    font-family: "SF Pro";
    font-style: normal;
    font-weight: 274;
    font-size: 16px;
    line-height: 22px;
    color: #5b5b5b;
    position: relative;
    transition: all 0.5s ease;
}
.prod-link:hover {
    font-family: "SF Pro";
    font-style: normal;
    font-weight: 700;
    color: #111111;
    text-decoration: none;
    padding-left: 50px;
}
.prod-link:before {
    position: absolute;
    content: "";
    background: var(--greenn);
    height: 0px;
    width: 0px;
    transition: all 0.5s ease;
    margin-left: -40px;
}
.prod-link:hover:before {
    position: absolute;
    content: "";
    background: var(--greenn);
    height: 3px;
    width: 30px;
    top: 50%;
}
/* .ui-state-active .prod-link {
    font-family: "SF Pro";
    font-style: normal;
    font-weight: 700;
    color: #111111;
    text-decoration: none;
    padding-left: 50px;
}
.ui-state-active .prod-link:before {
    position: absolute;
    content: "";
    background: var(--greenn);
    height: 3px;
    width: 30px;
    top: 50%;
} */
/*  */
/* .prod-link:first-child{
    font-family: "SF Pro";
    font-style: normal;
    font-weight: 700;
    color: #111111;
    text-decoration: none;
    padding-left: 50px;
}
.prod-link:first-child:before {
    position: absolute;
    content: "";
    background: var(--greenn);
    height: 3px;
    width: 30px;
    top: 50%;
} */

.prod-link.active {
    font-family: "SF Pro";
    font-style: normal;
    font-weight: 700;
    color: #111111;
    text-decoration: none;
    padding-left: 50px;
}
.prod-link.active:before {
    position: absolute;
    content: "";
    background: var(--greenn);
    height: 3px;
    width: 30px;
    top: 50%;
}


.producty {
}

.producty-cont {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(360px, 1fr));
    gap: 30px;
    align-items: flex-start;
}
.producty-box {
    position: relative;
}
.producty-box::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    /* background: #313131f5; */
    background: linear-gradient(0deg, rgba(11, 17, 20, 0.45), rgba(11, 17, 20, 0.45));
    /* opacity: .65; */
    width: 100%;
    height: 100%;
}
.producty-box img {
    height: 305px;
    width: 100%;
    object-fit: cover;
}
.producty-content {
    position: absolute;
    /* top:  60%; */
    bottom: 10%;
    transform: translate(0, -50%);
    max-width: 330px;
}
.producty-name {
    font-family: "SF Pro";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #ffffff;
    margin-left: 30px;
}
.misiya {
    background: linear-gradient(
        180deg,
        var(--greenn) 0%,
        var(--greenn) 70%,
        rgba(255, 255, 255, 1) 70%,
        rgba(255, 255, 255, 1) 100%
    );
    padding-top: 70px;
}
.mis-img {
    height: auto;
    width: 100%;
}
.values {
    margin-top: 70px;
}
.values-container {
}
.values-cont {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 30px;
	margin-bottom:30px;
}
.values-box{
height: 269px;
  position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	transition: 0.5s;
	width: 25%;
}
.values-boxy{
	height: 269px;
	width:58%;
}
.boxy30{width:30%;}
.values-boxy img{
	height: 269px;
	width:100%;
	object-fit:cover;
}
.values-boxcont {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
img.values-img{
	margin-bottom:14px;
}
.values-box-tit{
	font-family: 'SF Pro';
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 14px;
text-transform: uppercase;
color: #FFFFFF;
    max-width: 230px;
}
.values-boxdesccont {
	position: absolute;
	bottom: 30px;
  width: 100%;
}
.values-boxdesc{
	list-style: none;
	margin: 0 10px;
	transform: translateY(40px);
	transition: 0.5s;
	opacity: 0;
     height: 220px;
	color:#fff;
}

.values-box:hover .values-boxdesc {
	transform: translateY(0px);
	opacity: 1;
}

.live-komp {
    margin-top: 70px;
}

.live-komp-cont {
    display: flex;
    align-items: center;
    gap: 30px;
}
.live-komp-left {
    width: 40%;
}
.live-komp-img {
    height: 300px;
    width: 100%;
    object-fit: cover;
}
.live-komp-right {
    width: 60%;
}
.live-komp-subtit {
    font-family: "Cera Pro";
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #5b5b5b;
    margin-bottom: 10px;
}
.live-komp-tit {
    font-family: "Cera Pro";
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 36px;
    text-transform: uppercase;
    color: #282828;
    margin-bottom: 30px;
}
.live-komp-desc {
    font-family: "SF Pro";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #5b5b5b;
    margin-bottom: 30px;
    max-width: 605px;
}

.slid-cover-item {
    position: relative;
    display: inline-block;
    height: calc(100vh - 120px);
}
.slid-cover-item.slid-cover-item_small {
    height: calc(100vh - 120px);
}
.slid-cover-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.slid-cover-content {
    position: absolute;
    bottom: 10%;
    transform: translate(0, -50%);
    max-width: 600px;
}
.slid-cover-content-fr {
    position: absolute;
    bottom: -2%;
    transform: translate(0, -50%);
    max-width: 600px;
}
.pagi.news {
    position: absolute;
    bottom: -50px;
    left: 50%;
}
.navi {
    font-size: 20px;
}
.page-numbers.current {
    color: var(--greenn);
}
.page-numbers {
    padding-inline: 5px;
    color: #292929;
}
.swiper-container-vertical>.swiper-pagination-bullets {
    right: 0;
    left: 10px;
}
.wpcf7 input[type="file"] {
    display: none;
}
.pol{
	 display: flex;
    flex-direction: column;
    align-items: center;
}
.pol a{
	    color: #292929;
}
.mail-fl{
	    display: flex;
    flex-direction: column;
    gap: 5px;
}
.arrow {
    position: absolute;
    top: 43%;
    left: 50%;
    transform: translate(-50%, -50%);
    transform: rotate(-90deg);
    cursor: pointer;
}

.arrow span {
    display: block;
    width: 10px;
    height: 10px;
    border-bottom: 2px solid white;
    border-right: 2px solid white;
    transform: rotate(45deg);
    margin: -5px;
    animation: animate 2s infinite;
}

.arrow span:nth-child(2) {
    animation-delay: -0.2s;
}

.arrow span:nth-child(3) {
    animation-delay: -0.4s;
}

@keyframes animate {
    0% {
        opacity: 0;
        transform: rotate(45deg) translate(-10px, -10px);
    }
    50% {
        opacity: 0.8;
    }
    100% {
        opacity: 0;
        transform: rotate(45deg) translate(10px, 10px);
    }
}
.diw{
	display: flex;
    align-items: center;
    justify-content: space-between;    
	width: 100%;
}

.home-comp__desc2 {
    font-family: "SF Pro";
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
    color: #5b5b5b;
    margin-bottom: 30px;
    column-count: 2;
}

 .hedi-anim {
    transform: translate(20px, 0px);
    opacity: 0;
    transition: all 2.0s ease 0s;
}
.hedi-anim.active {
    opacity: 1;
    transform: translate(0px, 0px);
} 
.prod-desc:first-child{
	display: block;
}
.prod-desc{
	display: none;
}
#wpadminbar{display:none;}
.mory-btn{
	background: transparent;
    padding: 3px 6px;
    border: 1px solid #292929;
    border-radius: 5px;
}
.podprod{
	    border: 1px solid var(--greenn);
    padding: 10px;
    border-radius: 10px;
    column-count: 2;
    column-gap: 10px;
	margin-bottom: 20px;
}
.podprod ul{margin-left:19px;}
#menu-item-291{position:relative;}
.sub-menu {
    position: absolute;
    background: #363636;
    padding: 10px;
	margin-left: 0;
    min-width: 233px;
	opacity: 0;
    display: none;
}
.sub-menu li{
	margin-bottom:7px;
}
#menu-item-291:hover .sub-menu{
	opacity: 1;
    display: block;
}
.sub-menu.active-vu{display:block;}